/*
  Theme Name: BUG Custom Theme
  Template: hello-elementor
*/

:root {}

html, body {
  overflow-x: hidden;}

body {
  background-color: white;}

[data-elementor-type="wp-page"] {
  position: relative;
  isolation: isolate;
  overflow: hidden;}

*, *::before, *::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;}

.main-container {
  position: relative;
  isolation: isolate;}

h1,h2,h3,h4,h5,h6,p,span {
  margin-block-start: 0px;
  margin-block-end: 0px;
  font-size: unset;
  line-height: unset;
  font-weight: 400;
  font-family: serif;}

ul {
  padding-inline-start: 0px;}

.bolded , .bolded * {
  font-weight: 800;}

.semi-bolded , .semi-bolded * {
  font-weight: 600;}

.balanced {
	text-wrap: balance;}

.elementor-widget-button a {
  display: inline-block;
  vertical-align: middle;}

.one-cell-grid {display: grid;}
.one-cell-grid > * {grid-area: 1 / 1;}

.inserted-code {
  position: absolute;
  z-index: -1;}

.menu-vertical .e-n-menu-heading {
  display: flex;
  flex-direction: column;}

/* Media queries 

@media (min-width: 1026px)
@media (min-width: 769px) and (max-width: 1025px)
@media (max-width: 768px)

*/